/*Header Social Icons---------------------------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,700,300italic,400italic,700italic|Oswald:400,300,700');

body {padding:0;background: #ffffff;color: #727272;font-family: 'Source Sans Pro',sans-serif;font-size: 15px;line-height: 25px;background-attachment: fixed;color:#666;}
#wrapper{	margin: 25px auto;background-color: #ffffff;left: 0;position: relative;transition: all 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);}
h1{margin-bottom: 5px;font-size: 40px;color: #2072b9;font-weight: 400;letter-spacing: -1px;font-family: 'Oswald',sans-serif; line-height:42px}
h2{font-size: 30px;line-height: 35px;}
h3{font-size: 20px;line-height: 25px;}
h4{font-size: 18px;line-height: 25px;}
h5{font-size: 14px;line-height: 20px;}
h6{font-size: 12px;line-height: 20px;}
.navbar .container{position: relative;}
.logoMain {display: block;float: left;height: 100px;width: 158px;background: url(images/logo-tge.png) left center no-repeat;background-size: contain;}
.logoMain img {display: none;}
.navbar-header p.mainClaim {border-left: 1px solid #e5ebee;color: #2072b9;font-family: "Oswald",sans-serif;font-size: 20px;left: 195px;letter-spacing: .5px;padding: 10px;position: absolute;top: 19px;}

a, a:focus{outline:none!important}
/****home***/
#n2-ss-4 .n2-ss-layers-container.n2-ow{ width:100%!important}
.slideSummary p{ font-size:15px!important;}
.line1Home{ margin-top:40px}
.line1Home .col-md-6{ float:left;width: 50%;}
.line2Home .col-md-4{ float:left;width: 33.33333333%;}
.bxHome{height: 100%;padding: 23px;border: solid 1px #ccc;position: relative;height: 420px; margin-bottom:30px}
.bxHome h3 {font-family: "Oswald",sans-serif;font-size: 28px;font-weight: 400;margin-bottom: 20px;color: #2072b9;}
.bxHome	p{font-size:17px;line-height:22px;}
.bxHow img{ display:block;}
.linkMore{font-size:20px;font-weight: 200;}
.bxHome.bxPartners {border: solid 1px #2072b9;background-color: #fff;}
.bxHome.bxPartners h3{ text-transform:uppercase}
.bxPartnersL{ float:left; width:40%; position:relative; overflow:hidden; height:330px;}
.bxPartnersR{ float:left; width:55%; margin-left:5%}
.overlayMap{ position:absolute; width:100%; height:100%; display:block; z-index:99;}
.bxPartnersR .nation {font-size: 26px;font-family: "Oswald",sans-serif;}
.bxPartnersR .elBeneficiari .image {float: none;width:100%;}
.bxPartnersR .elBeneficiari .image img{ max-height:85px;}
.bxPartnersR .elBeneficiari .dati{float: none;width:100%;}
.bxPartnersR .elBeneficiari h5 {font-size: 18px;line-height: 20px; margin-bottom:5px}
.swiper-container {width: 100%;margin-left: auto;margin-right: auto;position: relative;overflow: hidden;/* Fix of Webkit flickering */z-index: 1;}
.swiper-slide-inside{/*-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.11);-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.11);box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.11);*/ width:100%; padding-bottom:40px; height:100%!important;}
.swiper-wrapper {
position: relative;width: 100%;height: 100%;z-index: 1;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;
-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;-ms-transition-property: -ms-transform;transition-property: transform;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;
-webkit-transform: translate3d(0px, 0, 0);-moz-transform: translate3d(0px, 0, 0);-o-transform: translate(0px, 0px);-ms-transform: translate3d(0px, 0, 0);transform: translate3d(0px, 0, 0);
}
.swiper-slide {-webkit-flex-shrink: 0;-ms-flex: 0 0 auto;flex-shrink: 0;}
.swiper-pagination {position: absolute;text-align: center;-webkit-transition: 300ms;-moz-transition: 300ms;-o-transition: 300ms;transition: 300ms;-webkit-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);z-index: 10;}
.swiper-pagination.swiper-pagination-hidden {opacity: 0;}
.swiper-pagination-fraction,.swiper-pagination-custom,.swiper-container-horizontal > .swiper-pagination-bullets {bottom: 0px;left: 0;width: 100%;}
.swiper-pagination-bullet {width: 8px;height: 8px;display: inline-block;border-radius: 100%;background: #000;opacity: 0.1;margin: 0 5px;}
button.swiper-pagination-bullet {border: none;margin: 0;padding: 0;box-shadow: none;-moz-appearance: none;-ms-appearance: none;-webkit-appearance: none;appearance: none;}
.swiper-pagination-clickable .swiper-pagination-bullet {cursor: pointer;}
.swiper-pagination-bullet-active {opacity: 1;background: #114693;}
.swiper-button-prev,.swiper-button-next {position: absolute;top: 50%;width: 27px;height: 44px;margin-top: -22px;z-index: 10;cursor: pointer;-moz-background-size: 27px 44px;-webkit-background-size: 27px 44px;background-size: 27px 44px;background-position: center;background-repeat: no-repeat;}
.swiper-button-prev.swiper-button-disabled,.swiper-button-next.swiper-button-disabled {opacity: 0.35;cursor: auto;pointer-events: none;}
.swiper-button-next{background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");right: 10px;left: auto;}
.swiper-button-prev{  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");left: 10px;right: auto;}

.bxProfiles, .bxNewsletter, .bxNews {height: 520px;}
.bxHow, .bxProfiles{background-color: #f2f2f2;}
.bxHome.bxNewsletter{background-color: #2072b9;}
.bxNewsletter h3{color: #fff;}
.bxNewsletter p	{color: #fff;}
.bxNewsletter label {color: #fff;font-family: "Oswald",sans-serif;font-size:17px;font-weight: 100;display: block;margin-bottom: 10px;}
.bxNewsletter input {background-color: transparent;border: 1px solid #fff;color: #fff;font-family: "Oswald",sans-serif;font-size: 17px;font-weight: 100;padding: 10px;width: 72%;}
.bxNewsletter input.button {background-color: #fff;border: 1px solid #fff;color: #2072b9;font-weight: 400;height: 46px;margin-top: 20px;padding: 10px;text-align: center;width: 50%;cursor: pointer;}
.bxNewsletter input.button:hover {opacity: .9;}
.bxNews{border: solid 1px #2072b9;}
.bxNews ul { padding:0; list-style:none;}
.bxNews .date{color:#2072b9;font-family: 'Source Sans Pro',sans-serif; font-size:17px;}
.bxNews ul h3{color: #333;font-size:18px; margin-top:5px}
.companyFocus{ margin-top:60px; margin-bottom:50px}
.companyFocus ul{ padding-right:20px}
.companyFocus li {background-color:#2072b9;margin-top:20px;position: relative; list-style:none;float: left;width: 33.33%;padding: 20px;min-height: 240px;-webkit-box-shadow: 0 0 40px 0 rgba(0,0,0,.2);-moz-box-shadow: 0 0 40px 0 rgba(0,0,0,.2);box-shadow: 0 0 40px 0 rgba(0,0,0,.2);}
.companyFocus li:nth-child(2) {margin-top:0px;z-index: 2;}
.companyFocus li article {background-color: transparent;border: 0 none;padding: 20px 0;text-align: center;margin-bottom: 20px;}
.companyFocus li article:after {background-color: #e5ebee;content: "";height: 2px;left: 0;margin: 15px auto;position: absolute;right: 0;width: 70px;}
.companyFocus li article h3 {font-family: "Oswald",sans-serif;color: #fff;font-size: 28px;font-weight: 400;margin-bottom: 15px;}
.companyFocus li article .textwidget {font-size: 15px;color: #fff;font-style: italic;line-height: 20px;opacity: .8;    margin: 0;}
.pdfBrochure span{ line-height:149px;}

/**news***/
.blog-lg-area-left.category-news{margin-bottom: 20px;padding-bottom: 20px;border-bottom: solid 1px #f2f2f2;}
.imagePost{ float:left; width:25%; margin-right:5%; overflow:hidden; max-height:160px; display:block;}
.txtPost{float:left;display: inline-block;position: relative;width: 70%;padding-top: 5px;vertical-align: top;}
.txtPost .date{color:#666;font-family: 'Source Sans Pro',sans-serif;}
.txtPost h3 {color: #333;margin-top: 5px;margin-bottom: 5px;font-size: 30px;font-weight: 400;letter-spacing: -1px;font-family: 'Oswald',sans-serif; line-height:30px}
.backLink {border: 1px dotted #ddd;padding: 5px;color: #999;display: inline-block;vertical-align: middle; margin-top:30px;margin-bottom:15px;}
.backLink span.fa {margin-right: 5px;}
.mainArticle h2{color: #666;font-size: 25px;line-height: 30px;margin-bottom: 0;font-weight: 200;}
.mainArticle h1{-webkit-margin-before: 0;-webkit-margin-after: 0;}
.mainArticle h3 {line-height: 30px;color: #999;font-weight: 300;font-size: 25px;}
.imageArticleNews{float:left; margin:0px 30px 20px 0;width:54%}
.imageArticleNews img{width:100%; max-width:100%; height:auto}
.mainArticle .articleData {margin-top: 15px;margin-bottom:15px;padding-top: 20px;padding-bottom: 20px;border-top: solid 1px #eee;border-bottom: solid 1px #eee;font-size: 15px;color: #333;font-weight: 200;font-style: italic;font-family: 'Source Sans Pro',sans-serif;}
.socialShare {position: relative;float: left;width: 100%;margin-bottom:0px;}
.socialShare ul{padding-left:0;}
.socialShare li {display: inline-block;}
.socialShare li a {float: left;width: 40px;height: 40px;margin-right: 4px;text-align: center;font-size: 20px;line-height: 40px;background-color: #2072b9;color: #fff;}
.print {position: absolute;top: 0;right: 0;}
.print .qrCode {display: none;}
.attachNews span {display: inline-block;vertical-align: middle;margin-bottom: 5px;font-size: 30px;margin-right: 10px;}
.attachNews p {display: inline-block; margin-right:30px}

/***country partners**/
.articleContent{ margin:0px 0 40px 0;text-align:justify}
.imageArticle{ float:left; margin:10px 30px 20px 0; width:55%}
.imageArticle img{ width:100%;max-width:100%;height:auto}
.articleContent h3{ font-weight:700}
.articleContent ul{font-size: 15px;line-height: 25px;}
.articleContent>ul li {margin-bottom: 8px;padding-left: 20px;list-style: inside circle;}
.articleContent a {font-weight: 400;}
.articleContent>table {width: 100%;margin-bottom: 10px;margin-top: 10px;text-align: left;border-collapse: collapse;border-spacing: 0;}
.articleContent>table p{font-size: 14px;line-height: 16px;}
.articleContent>table td {padding: 10px;margin: 0;border: 0;outline: 0;font-size: 100%;font-weight: inherit;background: transparent;border-bottom: dotted 1px #ddd;}
.listProfiles ul {margin: 0;padding: 0;}
.listProfiles ul li {display: inline-block;width: 33%;margin-bottom: 10px;vertical-align: top;}
.listProfiles ul li a{ display:block;border:1px solid #fff;padding:10px;}
.listProfiles ul li a:hover{ border:1px solid #ccc;}
.listProfiles ul li a p{ line-height:24px;display: inline-block;}
.listProfiles ul li a:hover p{color: #2072b9;}
.listProfiles ul li span{display: inline-block;vertical-align: middle;background-position: left center; background-repeat: no-repeat; width:48px; height:22px}
.pdf-austria{ background-image:url(images/flag/Austria.png);}
.pdf-belgio{ background-image:url(images/flag/Belgium.png);}
.pdf-bulgaria{ background-image:url(images/flag/Bulgaria.png);}
.pdf-croatia{ background-image:url(images/flag/Croatia.png);}
.pdf-cyprus{ background-image:url(images/flag/Cyprus.png);}
.pdf-czech{ background-image:url(images/flag/Czech-Republic.png);}
.pdf-denmark{ background-image:url(images/flag/Denmark.png);}
.pdf-estonia{ background-image:url(images/flag/Estonia.png);}
.pdf-finland{ background-image:url(images/flag/Finland.png);}
.pdf-france{ background-image:url(images/flag/France.png);}
.pdf-germany{ background-image:url(images/flag/Germany.png);}
.pdf-greece{ background-image:url(images/flag/Greece.png);}
.pdf-hungary{ background-image:url(images/flag/Hungary.png);}
.pdf-ireland{ background-image:url(images/flag/Ireland.png);}
.pdf-italy{ background-image:url(images/flag/Italy.png);}
.pdf-latvia{ background-image:url(images/flag/Latvia.png);}
.pdf-lithuania{ background-image:url(images/flag/Lithuania.png);}
.pdf-luxembourg{ background-image:url(images/flag/Luxembourg.png);}
.pdf-malta{ background-image:url(images/flag/Malta.png);}
.pdf-poland{ background-image:url(images/flag/Poland.png);}
.pdf-portugal{ background-image:url(images/flag/Portugal.png);}
.pdf-romania{ background-image:url(images/flag/Romania.png);}
.pdf-slovakia{ background-image:url(images/flag/Slovakia.png);}
.pdf-slovenia{ background-image:url(images/flag/Slovenia.png);}
.pdf-spain{ background-image:url(images/flag/Spain.png);}
.pdf-sweden{ background-image:url(images/flag/Sweden.png);}
.pdf-switzerland{ background-image:url(images/flag/Switzerland.png);}
.pdf-netherlands{ background-image:url(images/flag/Netherlands.png);}
.pdf-kingdom{ background-image:url(images/flag/United-Kingdom.png);}
.pdf-albania{background-image:url(images/flag/Albania.png);}
.pdf-andorra{background-image:url(images/flag/Andorra.png);}
.pdf-bosnia{background-image:url(images/flag/Bosnia-and-Herzegovina.png);}
.pdf-liechtenstein{background-image:url(images/flag/Liechtenstein.png);}
.pdf-macedonia{background-image:url(images/flag/Macedonia.png);}
.pdf-montenegro{background-image:url(images/flag/Montenegro.png);}
.pdf-norway{background-image:url(images/flag/Norway.png);}
.pdf-kosovo{background-image:url(images/flag/Kosovo.png);}
.pdf-serbia{background-image:url(images/flag/Serbia.png);}

/****newsletter***/
.ctnNw1{float: left;width: 60%;margin-right: 3%;}
.ctnNw1 img{width:100%; max-width:100%; height:auto}
.ctnNw2{float: left;width: 37%;}
.btnNewsletter{background-color: #2072b9;}
#mc_embed_signup form{padding:0!important}
#mc_embed_signup h2{ margin:0!important}

/****partners***/
.col-md-5{width: 41.66666667%;float:left;}
.col-md-7{width: 58.33333333%;float:left;}
.col-md-5 svg{ width:100%!important; height:900px;}
path {fill: #dcdcdc;stroke: #fff;stroke-width: 1.5;}
path.network {fill: #aaa;stroke: #fff;stroke-width: 1.5;cursor: pointer;}
path.active, path.network:hover, .gb #gb,.be #be, .ir #ir, .fr #fr,.fr #fr-2, .it #it, .pl #pl, .at #at, .de #de, .ch #ch, .ad #ad, .li #li, .ba #ba, .hr #hr, .sr #sr, .rk #rk, .al #al, .ma #ma, .mne #mne, .pt #pt, .fi #fi, .sw #sw, .cz #cz, .sk #sk, .hu #hu,.lt #lt, .lv #lv, .ro #ro, .bg #bg, .ew #ew, .lu #lu, .nl #nl, .slo #slo, .dk #dk, .gr #gr, .es #es, .cy #cy{fill: #1b75bb;}		
.blog-lg-area-left.category-partner{ margin-bottom:30px}
.nation {color: #2072b9;display: block;font-size: 28px;font-weight: 400;letter-spacing: -1px;margin-bottom: 15px;}
.elBeneficiari .image {float: left;margin-bottom: 20px;width:30%;}
.elBeneficiari .image img{ width:100%; max-width:120px;}
.elBeneficiari .dati{float: left;width:70%;}

/***sezione beneficiari***/
.introList .textwidget{ font-size:17px;line-height: 22px;}
.primary_nav_wrap:before, .primary_nav_wrap:after, .articleContent:after, .articleContent:before, .elBeneficiari:before, .elBeneficiari:after, .category-news:after, .category-news:before, .topResult:after, .topResult:before, .bxPartners:before, .bxPartners:after, .formBox:before, .formBox:after{content: "";display: table;}
.primary_nav_wrap:after, .articleContent:after, .elBeneficiari:after, .category-news:after, .topResult:after, .bxPartners:after, .formBox:after{clear: both;}
.primary_nav_wrap{margin-top:15px; margin-bottom:30px;width:250px}
.primary_nav_wrap ul{list-style:none;position:relative;margin:0;padding:0}
.primary_nav_wrap ul a{display:block;color:#fff;font-size:15px;line-height:40px;padding:0 10px;font-family: 'Source Sans Pro',sans-serif;}
.primary_nav_wrap ul .menu-item-has-children {background:url(images/arrowMenu.png) right center no-repeat #2072b9;}
.primary_nav_wrap ul li{position:relative;margin:0;padding:0; margin-bottom:1px;}
.primary_nav_wrap ul li.current-menu-item{background-color:#2072b9}
.primary_nav_wrap ul li:hover{background-color:#dcdcdc; }
.primary_nav_wrap ul li:hover a, .primary_nav_wrap ul li:hover .sub-menu li:hover a{ color:#666;}
.primary_nav_wrap ul li:hover .sub-menu a{ color:#fff;}
.primary_nav_wrap ul ul{display:none;position:absolute;top:100%;left:0;	padding:0}
.primary_nav_wrap ul ul li{float:none;background-color:#2072b9;width:250px}
.primary_nav_wrap ul ul a{line-height:120%;padding:5px 10px;color:#fff;}
.primary_nav_wrap ul ul ul{top:0;left:100%}
.primary_nav_wrap ul li:hover > ul{display:block}
.category-beneficiari{ margin-top:20px;}
.category-beneficiaries h2{color:#2072b9}
.elBeneficiari {margin-bottom: 10px;border-bottom: solid 1px #f2f2f2; width:100%; padding-bottom:10px; }
.elBeneficiari h3{ margin-bottom:0px;line-height: 20px; margin-bottom:0;}
.elBeneficiari p{font-size:15px;margin-bottom:0px;line-height:17px}

/*****/
.search_widget_input{width: 90%;border: none;font-family: 'Oswald';font-weight: 400;font-size: 30px;letter-spacing: -1px;color: #999;outline: none;-webkit-appearance: none;border-bottom: 1px dashed #666;padding: 6px 12px 6px 0; margin-top:50px}
.search_btn{background:url(images/ico-zoom.png) center center no-repeat #fff; border:none!important; margin:0!important;padding:0!important; height:30px!important; width:30px!important;}
.searchTxt{ font-size:14px; margin-bottom:50px}
.topResult{ margin:40px 0;}
.topResult .fa-search {float: left;padding: 12px;font-size: 27px;text-align: center;border-radius: 100%;height: 53px;width: 53px;background-color: #2072b9;color: #fff;}
.topResult>div {float: left;margin-left: 15px;margin-top: -5px; }
.topResult p {font-size: 15px;line-height:15px;color: #666;margin-bottom:-3px; margin-top:3px}
.topResult h1 {margin: 0px;font-size: 30px;}
.searchResult .category-beneficiaries{ max-height:200px; overflow:hidden; margin-bottom:20px}
.catSearch{ padding:5px; background:#2072b9; color:#fff;}
.listSearch{border-bottom: solid 1px #f2f2f2; margin-bottom:20px}
.listSearch h2{ margin-top:5px}

/****contact***/
.wpcf7-form label{ font-weight:400;}
.wpcf7-form span{ width:100%}
.formBox fieldset{ float:left; width: 49.5%; display:block;}
.fieldName{ margin-right:1%;}
.wpcf7-form .wpcf7-submit{background-color: #2072b9;}
span.wpcf7-list-item {margin: 0;}
.wpcf7-list-item-label{ font-size:15px}

/**privacy**/
.articleContent ul.listPrivacy{ padding-left:20px;}
.articleContent ul.listPrivacy li{color: #666;    list-style: outside circle;
    font-size: 20px;
    font-weight: 200;
    letter-spacing: .2px;
    line-height: 27px;
    word-wrap: break-word;}


.articleContent>ul.listPrivacy li {
    padding-left: 0px;
}

a:hover, a:focus { text-decoration: none !important;}

/*Blog Homepage Section Css here---------------------------------------------------------------------------------*/
.blog-section { margin: 0;  padding: 80px 0 25px; }
.blog-sm-area { margin: 0px; padding: 0px 0px 55px; overflow: hidden; }
.blog-sm-box { float: left; margin: 0 25px 0 0; padding: 0; width: 200px; height: auto; }
.blog-sm-box img {
    margin: 0 0 20px;
	border-radius: 2px;
	transition: all 0.3s ease-in-out 0s;
}
.blog-sm-area:hover .blog-sm-box img { opacity: 0.8; } 
.blog-post-sm {
	color: #727272;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
	font-size: 13px;
	letter-spacing: 0px;
	line-height: 20px;
	margin: -5px 0 13px;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
.blog-tags-sm { display: inline-block; margin: 0 5px 5px; }
.blog-post-sm a, .blog-tags-sm a {
	color: #242526;
	padding: 5px 5px 5px 5px;
	transition: all 0.2s ease 0s;
}
.blog-sm-area h3 {
    color: #242526;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 27px;
    margin: 0 0 16px;
}
.blog-sm-area h3 > a { color: #242526; transition: all 0.3s ease 0s; }
.blog-sm-area p {
	color: #727272;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
    font-size: 15px;
    letter-spacing: 0.2px;
    line-height: 25px;
    margin: 0;
}
.blog-btn-area-sm { display: block; margin: 30px 0 3px; }
.blog-btn-sm {
    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:700;
	transition: all 0.3s ease-in-out 0s;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 20px;
    padding: 8px 18px;
	margin: 0;
    text-align: center;
    vertical-align: middle;
}
.blog-btn-sm:hover, .blog-btn-sm:focus { color: #ffffff; }
.blog-sm-area a.more-link {
    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight: 600;
	transition: all 0.3s ease-in-out 0s;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 20px;
    padding: 8px 18px;
	margin: 30px 0 3px;
    text-align: center;
    vertical-align: middle;
} 
.blog-sm-area a.more-link:hover { color: #ffffff; }
/*Footer Widget Section--------------------------------------------------------------------------------------*/
.footer-lang{ margin-top:10px}
.goog-te-gadget {font-family: 'Source Sans Pro',sans-serif;}
.footer-section {
    background-color: #f4f4f4;
    padding: 80px 0 0;
    width: 100%;
}


.footer-logo { display: bolck; margin: 25px 0 15px; }


.post-area {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 15px;
}
.post-area img {
	display: block;
    height: auto;
    max-width: 100%;
	transition: all 0.3s ease-in-out 0s;
	border-radius: 2px;
}


.footer-copyright-section {background-color: #f2f2f2;min-height: 220px;padding: 20px 0;color: #333;border-bottom: 5px solid #2072b9;}
.footer-copyright h3{margin-bottom: 5px; font-size:18px;font-weight: 600;}
.footer-copyright p {color: #727272;font-family: 'Source Sans Pro',sans-serif;font-weight:400;font-size: 15px;line-height: 20px;margin: 0;}
.menu-footer-menu-container{float: right;}
.footerMenu{ color: #999;font-size: 14px;font-family: "Oswald",sans-serif;font-weight: 300; margin-bottom:0}
.footerMenu>li{display: inline-block; list-style: none inside;}
.footerMenu>li::after {content: "|";margin-left: 5px;padding-right: 5px;}
.footerMenu>li a{color:#999}
.footer-copyright p a { color: #242526; }
.footer-contact-social { float: right; margin: 0; padding: 10px 0; }
.footer-contact-social li {background-color: #d0d0d0;border-radius: 0;cursor: pointer;display: inline-block;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;height: 40px;margin-bottom: 0px;margin-right: 0px;margin-top: 0px;padding: 0px;text-align: center;transition: background 0.2s ease-in-out 0s;width: 40px;font-size: 20px;vertical-align: middle; line-height:40px}
.footer-contact-social li.facebook:hover { background-color: #4c66a4; }
.footer-contact-social li.twitter:hover { background-color: #15b4c9; }
.footer-contact-social li.linkedin:hover { background-color: #006599; }
.footer-contact-social li > a > i {color: #FFFFFF;font-size: 20px;transition: color 0.3s ease-in-out 0s;}



/*Page Title Section Css-------------------------------------------------------------------------------------*/
.page-title-section {
	height: 100%;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
.page-title-section .overlay {
	height: 100%;
	padding: 50px 0 48px;
	position: relative;
	width:1000px;
	margin:auto;
}
.page-title {
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
	border-bottom: 1px solid #f2f2f2;
    padding-bottom: 10px;
	 margin-bottom:20px
}
.page-title h1 {

}
.page-breadcrumb {
	list-style: none outside none;
	margin-bottom: 0px;
	padding: 10px 0;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
	font-size: 15px;
	line-height: 20px;
}
.page-breadcrumb > li { display: inline-block; padding: 0; color: #666; }
.page-breadcrumb > li + li:before { color: #666; padding: 0 5px; }
.page-breadcrumb > li a, 
.page-breadcrumb > li a:hover, 
.page-breadcrumb > li a:focus, 
.page-title a, 
.page-title a:hover,  
.page-title a:focus { 
 color: #666; 
}
.margin-top { margin-top: 0px; } .margin-bottom { margin-bottom: 0px; }

/*Blog Section Css ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.page-builder { margin: 0px; padding:0; }
.media-body { overflow: hidden; display: block !important; }
.blog-post-date-area {
	background: none repeat scroll 0 0 #ffffff;
    float: left;
    margin: 0px 25px 0 0;
    padding: 0px;
    text-align: center;
    width: 70px;
}
.blog-post-date-area .date {
	color: #ffffff;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
    font-size: 40px;
	padding: 12px 0 13px;
    line-height: 40px;
    text-align: center;
}
.blog-post-date-area .month-year {
	color: #ffffff;
    display: block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0 0;
    text-align: center;
}
.blog-post-date-area .comment {
	background-color: #2a2a2a;
	color: #d0d0d0;
   font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
	padding: 15px 0;
} 

.
.blog-lg-box { margin: 0 0px 0 0; padding: 0; display: block; }
.blog-lg-box img {
	margin: 0 0 20px;
	transition: all 0.3s ease-in-out 0s;
}
.blog-post-lg {
	color: #727272;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
	font-size: 15px;
	letter-spacing: 0.2px;
	line-height: 20px;
	margin: 0px 0 16px;
	padding: 0;
	width: 100%;
}
.blog-post-lg a > img {     width: 40px; height: 40px; margin: 0 10px 0 0; vertical-align: middle; display: inherit; }
.blog-tags-lg { display: inline-block; margin: 0 15px 5px; }
.blog-tags-lg i { color: #afafaf; padding-right: 5px; } 
.blog-post-lg a, .blog-tags-lg a {
	color: #242526;
	padding: 5px 0px 5px 5px;
	transition: all 0.2s ease 0s;
}

.blog-lg-area-left h3 > a, 
.blog-lg-area-right h3 > a, 
.blog-lg-area-full h3 > a { color: #242526; transition: all 0.3s ease 0s; }
.blog-btn-lg {
    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
	transition: all 0.3s ease-in-out 0s;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 20px;
    padding: 13px 35px;
	margin: 0;
    text-align: center;
    vertical-align: middle;
}
.blog-btn-lg:hover { color: #ffffff; }
a.more-link {
    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
	transition: all 0.3s ease-in-out 0s;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 20px;
    padding: 13px 35px;
	margin: 12px 0 3px;
    text-align: center;
    vertical-align: middle;
}
a.more-link:hover, a.more-link:focus { color: #ffffff; }
.format-status {
    height: auto;
    margin: 0;
    padding: 0px;
    position: relative;
}

 
.page-template-default p:last-child, .page-template-fullwidth p:last-child { margin-bottom: 0; }
.blog-lg-area-left:last-child, .blog-lg-area-full:last-child { margin-bottom: 80px; } 
 
/*Image Paragraph Alignment*/
.blog-paragraph-image { float: none; margin: 15px 10px 10px 0; padding: 0; }
.media-align { margin-bottom: 15px; }
.alignleft { float: left; }
.blog-paragraph-image > .media > .alignleft img { margin-right: 30px; }
.blog-description p {
    color: #727272;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
    font-size: 15px;
    line-height: 27px;
    margin: 0;
    padding: 0;
}
.blog-paragraph-image > .media > .alignright img { margin-left: 30px; }
/*Blog Author*/
.comment-title, .contact-title { display: block; margin: 0 0 25px; padding: 0 0 0px; }
.comment-title h3, .contact-title h3 {
    color: #242526;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
    letter-spacing: 0px;
    margin: 0;
    padding: 0;
}

/*Comment Section*/
.comment-section { float: none; margin: 0 10px 30px 0; padding: 0; }
.comment-box { margin: 0 !important; padding: 0; position: relative; }
.pull-left-comment { float: left; margin-right: 20px; }
.comment-img {
    border-radius: 100%;
    height: 70px;
    margin: 2px 0 20px;
    width: 70px;
}
.comment-detail {
    border-bottom: 1px solid #e9e9e9;
	margin-bottom: 35px;
    margin-left: 0;
    padding: 0 0 15px;
}
.comment-detail-title {
    color: #242526;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 20px;
    margin: 0 0 7px;
}
.comment-date {
	display: block;
    color: #8f969c;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 8px;
    padding-left: 0px;
    vertical-align: middle;
}
.comment-date a { color: #8f969c; }
.comment-detail p {
    color: #727272;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 25px;
    margin: 0;
    text-align: justify;
}
.reply { font-size: 13px; float: right; }
.reply a {
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 20px;
    padding: 0;
    transition: all 0.3s ease 0s;
}
/*Comment Form*/
.comment-form-section { background-color: transparent; }
.contact-form-section { float: none; margin: 0 10px 50px 0; padding: 0; }
.comment-form-section { background-color: transparent; float: none; margin: 0 10px 0px 0; padding: 0 0 60px; }
.form-inline .blog-form-group, .form-inline .contact-form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
	width: 49%;
	margin-right: 5px;
}
.blog-form-group, .contact-form-group { margin-bottom: 15px; }
.blog-form-control, .contact-form-control {
	color: #8f969c;
	background-color: transparent;
	border: 1px solid #e9e9e9;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
	height: 46px;
	padding: 6px 12px;
	font-size: 15px;
	line-height: 20px;
	border-radius: 0px;
	margin-bottom: 20px;
}
.form-inline .blog-form-group-textarea, 
.form-inline .contact-form-group-textarea {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
	width: 99.3%;
}
.blog-form-control-textarea, 
.contact-form-control-textarea {
	color: #8f969c;
	background-color: transparent;
	border: 1px solid #e9e9e9;
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	padding: 6px 12px;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
	font-size: 15px;
	line-height: 20px;
	border-radius: 0px;
	margin-bottom: 25px;
}
/*Placeholder css*/
.blog-form-control::-webkit-input-placeholder, 
.blog-form-control-textarea::-webkit-input-placeholder,
.contact-form-control::-webkit-input-placeholder, 
.contact-form-control-textarea::-webkit-input-placeholder {
   color: #727272;
}
.blog-form-control::-moz-placeholder, 
.blog-form-control-textarea::-moz-placeholder, 
.contact-form-control::-moz-placeholder, 
.contact-form-control-textarea::-moz-placeholder {  
   color: #727272;  
}
.blog-form-control:-ms-input-placeholder, 
.blog-form-control-textarea:-ms-input-placeholder, 
.contact-form-control:-ms-input-placeholder, 
.contact-form-control-textarea:-ms-input-placeholder {  
   color: #727272;  
} 
.blogdetail-btn, .cont-btn { display: block; margin: 0 0 10px; }
.blogdetail-btn a, .cont-btn a  {
	color: #FFFFFF;
	display: inline-block;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.5px;
	border-radius: 3px;
	margin-bottom: 0;
	padding: 12px 24px;
	text-align: center;
	transition: all 0.4s ease 0s;
}
.blogdetail-btn a:hover, .cont-btn a:hover {
	color: #FFFFFF;
}
/*Sidebar Section Css---------------------------------------------------------------------------------------------------*/
.sidebar-section-right {
	background-color: #fbfbfb;
	border: 1px solid #e9e9e9;
	margin-bottom: 80px;
	margin-left: 0;
	padding: 30px 20px 30px 20px;
}
.sidebar-section-left {
	background-color: transparent;
    border-right: 1px dashed #c5d1dc;
    margin-bottom: 70px;
    margin-right: 0;
    padding: 0 30px 0 0px;
}
.sidebar-widget {
    margin-bottom: 70px;
    margin-top: 0;
    overflow: hidden;
    padding: 0px;
}
.sidebar-widget:last-child { margin-bottom: 0px; }
.sidebar-widget-title { /* margin-bottom: 10px; */ margin-bottom: 22px; }
.sidebar-widget-title h3, 
.sidebar-widget-title h3 a {
	color: #242526;
	letter-spacing: 0.5px;
	margin: 0 0 0px;
	padding-bottom: 0px;
	word-wrap: break-word;
}
.sidebar-widget .contact-area h6, 
.sidebar-widget .contact-area h4, 
.sidebar-widget .contact-area .contact-icon i { color: #727272; }
/*Sidebar Search*/
.sidebar-widget > .input-group > .form-control {
	padding: 6px 12px;
	height: 45px;
	border-radius: 2px;
	border: 1px solid #e9e9e9;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.sidebar-widget > .input-group > .form-control:focus {
	border-color: #e9e9e9;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.sidebar-widget > .input-group > .input-group-addon {
    border-bottom-right-radius: 2px;
	border-top-right-radius: 2px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
	letter-spacing: 0.2px;
    color: #ffffff;
    font-size: 15px;
    font-weight: normal;
    line-height: 1;
    padding: 6px 12px;
    text-align: center;
}

.sidebar-menu-box { display: block; }
/*Sidebar Latest Post*/
.sidebar-blog-post {
    margin-bottom: 0px;
    margin-top: 0 !important;
    padding-bottom: 20px;
	overflow: hidden;
}
.sidebar-blog-post:last-child { margin-bottom: 0px; padding-bottom: 0px; }
.sidebar-blog-post h3 {
    display: block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
    margin-top: -5px;
    word-wrap: break-word;
}
.sidebar-blog-post h3 a { color: #242526; transition: all 0.3s ease 0s; }
.sidebar-blog-post span {
    color: #727272;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
    font-size: 13.5px;
    line-height: 20px;
    margin-right: 8px;
	display: block;
}
.sidebar-post-area {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 15px;
}
.sidebar-post-area img {
	display: block;
    height: auto;
    max-width: 100%;
	transition: all 0.3s ease-in-out 0s;
	border-radius: 2px;
}
.sidebar-blog-post:hover .sidebar-post-area img { opacity: 7px; }
/*Sidebar Links*/
ul.post-content{ margin-bottom: 0px; list-style: none outside none; padding: 0; }
ul.post-content li {
	border-bottom: 1px dotted #c5d1dc;
	display: block;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: 0px;
	margin-right: 0px;
	padding-top: 10px;
	vertical-align: top;
	padding-bottom: 10px;
}
ul.post-content li:first-child { padding-top: 0px; }
ul.post-content li a { color: #727272;	transition: all 0.3s ease 0s; }
ul.post-content > li > a:before {
	content: "\f192";
	font-family: FontAwesome;
	margin-right: 10px;
	margin-left: 1px;
	font-size: 13px;
}
/*Sidebar Tags*/

/*Blog Pagination*/
.navigation.pagination .nav-links {
	margin: 0px;
	overflow: hidden;
	padding: 0 0 70px;
	text-align: center;
}
.navigation.pagination .nav-links .page-numbers, .navigation.pagination .nav-links a {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #242526;
	cursor: pointer;
	display: inline-block;
	font-family: 'Source Sans Pro',sans-serif;
	transition: all 0.3s ease 0s;
	font-size: 18px;
	line-height: 20px;
	margin: 0 3px 10px;
	padding: 8px;
	vertical-align: baseline;
	white-space: nowrap;
	width: 40px;
	height: 40px;
}

.navigation.pagination .nav-links .page-numbers.current,  .navigation.pagination .nav-links a:hover {background-color: #2072b9; color: #FFFFFF; }

.navigation.pagination { margin: 0; display: block; }

/*404 Page Section-------------------------------------------------------------------------------------------*/
.error-section { margin: 0; padding: 80px 0 80px; }
.error-404 { clear: both; padding: 0; text-align: center; }
.error-404 .text-center > i {font-size: 50px;color: #2072b9;margin-bottom: 15px;-webkit-transition: all .2s ease;-moz-transition: all .2s ease;transition: all .2s ease;
-webkit-animation: spin 3s ease-in-out infinite alternate;-moz-animation: spin 3s ease-in-out infinite alternate;-o-animation: spin 3s ease-in-out infinite alternate;animation: spin 3s ease-in-out infinite alternate;}
.error-404 h1 {font-family: "Courgette";font-size: 90px;line-height: 90px;margin: 20px 0;}
.error-404 h4 {color: #242526;font-size: 20px;line-height: 25px;margin: 20px 0 25px;}
.error-404 p {color: #727272;font-family: 'Source Sans Pro',sans-serif;font-weight:400;font-size: 16px;letter-spacing: 1px;line-height: 25px;margin-bottom: 25px;}.error-btn-area { display: block; margin: 16px 0 0; text-align: center; }
a.error-btn {border-radius: 3px;color: #ffffff;cursor: pointer;display: inline-block;font-family: 'Source Sans Pro',sans-serif;font-weight:600;font-size: 16px;letter-spacing: 1px;line-height: 20px;
margin: 0 10px;padding: 14px 35px;text-align: center;text-decoration: none;text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);transition: all 0.3s ease-in-out 0s;vertical-align: middle;
white-space: nowrap;}
a.error-btn:hover { color: #ffffff; }
a.error-btn:before {content: "\f060";font-family: FontAwesome;margin-right: 5px;}

/*Scroll Layout Button*/
.hc_scrollup {
	border-radius: 0px;
    bottom: 0px;
	padding: 7px;
    display: none;
    height: 40px;
    opacity: 1;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 70px;
	overflow: hidden;
    z-index: 9999;
	background:#2072b9;
}
.hc_scrollup:hover { opacity: 1; }
.hc_scrollup i { font-size: 22px; color: #ffffff; }


/* Extra Css */ 
.sidebar-widget ul{
	margin: 0 0 10px !important;
    overflow: hidden;
    padding: 0px 0px;
	list-style-type: none;
}
.sidebar-widget > ul  > li:first-child { padding: 0 0 10px; }
.sidebar-widget > ul  > li:last-child { padding: 10px 0 0px; }
.sidebar-widget > ul > li{
	display: block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
	font-size: 14px;
    line-height: 25px;
    margin: 0 !important;
	padding: 10px 0;
    overflow: hidden;
    transition: all 0.4s ease 0s;
}
.sidebar-widget ul.children li {
    display: block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
	font-size: 14px;
    line-height: 20px;
    margin: 0 25px;
    overflow: hidden;
    padding: 10px 0;
    transition: all 0.4s ease 0s;
}
.sidebar-widget ul.children li:last-child { border-bottom: 0 none; padding-bottom: 0px ; }
.sidebar-widget ul.children { margin-bottom: 0px !important; }
.sidebar-widget ul.children li a:before{
	font-family: FontAwesome;
    margin-right: 9px;
    content: "\f192";
}
.sidebar-widget > ul > li { border-bottom: 1px dotted #d1d1d1; }
.sidebar-widget > ul > li:last-child { border-bottom: 0 none; }
.sidebar-widget > ul > li > a {
	color: #727272;	
	font-size: 14px;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
	font-size: 14px;
}

.blog-post-lg p > embed { width:100% !important; }
.blog-post-lg p > img, .blog-post-lg p > strong > img { margin-bottom:20px; } 
.blog-post-lg p > iframe { width:100% !important; }
 .blog-post-lg li > a {
	padding: 4px 12px;
	line-height: 20px;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #dddddd;
}
.media-body p > embed, .media-body p > iframe { max-width:100%; }
.blog-post-info-detail a, .comment-respond a, .appointment_title_head { color: #727272; }
.textwidget img { max-width:100%; }
input {
	padding: 6px 12px;
	height: 45px;
	border-radius: 2px;
	border: 1px solid #e9e9e9;
	font-family: 'Source Sans Pro',sans-serif;
	width: 100%;
	font-weight:400;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-color: #e9e9e9;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.sidebar-widget label,.footer-widget-column label { display:none; }
.sidebar-widget > .input-group > .form-control:focus {}


.blogdetail-btn, .cont-btn button {
	color: #FFFFFF;
	display: inline-block;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:600;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.5px;
	border-radius: 3px;
	margin-bottom: 0;
	padding: 12px 24px;
	text-align: center;
	transition: all 0.4s ease 0s;
	border:none;
}

.footer-widget-column .contact-icon i, .footer-widget-column h4 { color:#727272; }
.footer-widget-column h6 { color: #000; }
.slider-btn-sm {
    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight:700;
	transition: all 0.3s ease-in-out 0s;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 20px;
    padding: 8px 18px;
	margin: 0;
    text-align: center;
    vertical-align: middle;
	
}
.slider-btn-sm:hover { color: #ffffff; }
.slider-sm-area a.more-link {
	color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
	font-weight: 600;
	transition: all 0.3s ease-in-out 0s;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 20px;
    padding: 8px 18px;
	margin: 30px 0 3px;
    text-align: center;
    vertical-align: middle;
} 
.slider-sm-area a.more-link:hover { color: #ffffff; }
/*Header image with content section-----------------------------------------------------------------*/
.header-img {
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	overflow: hidden;
	position: relative;
	transition: all 200ms ease-out 0s;
	text-align: center;
}
div.header-content {
	background: transparent;
	color: #ffffff;
	top: 18%;
	padding: 0 10px;
	position: absolute;
	letter-spacing: 1px;
	z-index: 1;
	width: 100%;
}
div.header-content h3 {
	font-size: 24px;
	line-height: 1.1;
	display: block;
	text-align: center;
	margin: 0px 0 15px;
	padding: 0px;
}
div.header-content h4 {
	display: block;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#customize-control-layout_textbox_enable input { display:none;}

/*Header Widget and Top contact detail Section--------------------------------------------------------------------------*/
.top-contact-detail-section h3 {
    font-family: 'Source Sans Pro',sans-serif;
	color: #fff;
    letter-spacing: 0.5px;
    line-height: 1.1;
    word-wrap: break-word;
}
.top-contact-detail-section h3 { margin: 20px 0 20px; }
.top-contact-detail-section a, 
.top-contact-detail-section > ul > li > a { color: #727272; }
.top-contact-detail-section label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    color: #fff;
}
.top-contact-detail-section select { 
	margin: 15px 10px; 
}
.top-contact-detail-section label { 
	color:#fff; 
	margin: 0 0 25px; 
}
.top-contact-detail-section a, 
.top-contact-detail-section a:hover,
.top-contact-detail-section ul > li > a:hover, 
.top-contact-detail-section .recentcomments a:hover, .recentcomments a:focus  { 
color:#ffffff;
word-wrap: break-word;
}
.top-contact-detail-section ul { padding: 0; margin: 0 0 20px; list-style: none; }
.top-contact-detail-section li { 
	padding: 0px 0px 10px; 
	font-size: 15px;
	line-height: 22px;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 400;
	color: #fff; 
	list-style: none;
}
.top-contact-detail-section .rssSummary, 
.top-contact-detail-section .textwidget, 
.top-contact-detail-section .textwidget p, 
.top-contact-detail-section .textwidget a {
	color: #ffffff; 
}
 .top-contact-detail-section p.wp-caption-text { 
	color: #727272; 
}
 .top-contact-detail-section li a:before, 
.sidebar-widget li a:before, 
.footer-widget-column li a:before {
    content: "\f192";
    font-family: FontAwesome;
    margin-right: 10px;
    margin-left: 1px;
    font-size: 13px;
}	
.top-contact-detail-section span.comment-author-link, 
.top-contact-detail-section .rssSummary, 
.top-contact-detail-section span.rss-date  {
    font-size: 15px;
	line-height: 22px;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 400;
}	
.top-contact-detail-section .rssSummary { 
	color: #ffffff; 
}	
.top-contact-detail-section cite, 
.top-contact-detail-section span.rss-date { 
	color:#D6D6D6; 
}	
.appointment-search, 
.top-contact-detail-section form.appointment-search, 
.top-contact-detail-section .textwidget { 
	margin: 0 0 50px; 
}
.top-contact-detail-section select { 
	display: block; 
	min-height: 40px; 
	margin: 0 0 50px; 
} 
.top-contact-detail-section .textwidget select { 
	margin: 0px; 
}
.top-contact-detail-section .tagcloud { 
	padding: 0 0 40px; 
}
.top-contact-detail-section .tagcloud a, 
.top-contact-detail-section .tagcloud a:hover {
    background-color: #ffffff;
    color: #727272;
    border: 1px solid #ffffff;
}
.top-contact-detail-section ul.icons-medium { padding: 0; margin: 0 0 50px; list-style: none; }
.top-contact-detail-section ul.icons-medium li { display: inline-block; border-bottom: 0 none; padding: 0 0 5px; }
.top-contact-detail-section ul.icons-medium li a:before {
    content: "\f192";
    font-family: FontAwesome;
    margin-right: 10px;
    margin-left: 1px;
    font-size: 13px;
	display: none;
}
.top-contact-detail-section .calendar_wrap table { margin: 0 0 50px; }
.top-contact-detail-section .calendar_wrap table > caption  {
	color: #ffffff; 
}
.footer-widget-column select { margin: 0 !important; }
#wp-calendar { margin: 0; }

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
/* Contact Form 7 */
.wpcf7 p { color: #727272; margin-top: 10px; }
.wpcf7-text, .wpcf7-file, .wpcf7-number, .wpcf7-date, .wpcf7-select, .wpcf7-quiz{
	color: #8f969c;
    background-color: transparent;
    border: 1px solid #e9e9e9;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 400;
    height: 46px;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 20px;
    border-radius: 0px;
    margin-bottom: 20px;
}
.wpcf7-file, .wpcf7-number, .wpcf7-date, .wpcf7-select, .wpcf7-quiz { width: 34%; }
.wpcf7-file { padding: 12px; }
.wpcf7-textarea {
	border-radius: 0;
	border: 1px solid #e9e9e9;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 14px;
    height: 46px;
    line-height: 20px;
    margin-bottom: 20px;
    padding: 6px 12px;
    vertical-align: middle;
    width: 100%;
    height: 150px;
}
.wpcf7-submit {
	color: #FFFFFF;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.5px;
    border-radius: 3px;
    margin-bottom: 0;
    padding: 12px 24px;
    text-align: center;
    transition: all 0.4s ease 0s;
    border: none;
}
.wpcf7-form-control-wrap {
    position: relative;
    display: block;
    padding: 5px 0 0;
}
span.wpcf7-not-valid-tip
{
font-family: 'Source Sans Pro',sans-serif;
font-weight:400;
font-size:14px;
}
div.wpcf7-validation-errors {
    border: 2px solid #eee;
	font-family: 'Source Sans Pro',sans-serif;
	font-weight:400;
	font-size:14px;
}





@media print{
*{-moz-print-color-adjust:exact;-webkit-print-color-adjust:exact;print-color-adjust:exact}
.backLink, .footer-copyright-section, .socialShare, .n2-ss-slider-align-visible, .bxNewsletter form, .col-md-5{display:none}
.print .qrCode{display:block!important;position:absolute;right:0;text-align:right;top:-10px;width:150px!important; height:150px!important; overflow:hidden;}
.print .qrCode img{width:150px!important; display:block!important}
.print a[href]:after {content: " (" attr(href) ")";}	
.mainArticle{ margin-top:30px}
.mainArticle h2, .mainArticle h1, .mainArticle h3{padding-right:100px}
.line2Home .col-md-4{ float:none; width:100%;}
.bxHome{height:auto;width:100%; background:#fff!important; color:#000!important}
.bxHome .textwidget img{ display:block;}
.bxPartnersL{width:30%; height:auto;}
.col-md-7{ float:none; width:80%;}
.col-md-7 .elBeneficiari .image {width:15%; margin-right:5%;}
.col-md-7 .elBeneficiari .image img{ max-width:120px;}
.col-md-7 .elBeneficiari .dati{width:80%;}
}